/*BattleComponent*/
.gralBoard {
    display: flex;
    flex-direction: column;
    height: 100vh;
    width: 100vw;
    background-color: #bb864e;
}

.centralSection {
    height: 70%;
    display: grid;
    grid-template-columns: 18% 64% 18%;
}

/*battleField*/
.battleField {
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: repeat(5, calc(100%/5));
    grid-template-rows: calc(100%/3) calc(100%/6) calc(100%/6) calc(100%/3);
}

/**/
.flank {
    background-color: lightyellow;
    grid-row: span 2;
    border: 1px solid brown;
    text-align: center;
}

.centralMiddle {
    background-color: honeydew;
    grid-row: span 2;
    border: 1px solid brown;
    text-align: center;
}

.central {
    background-color: honeydew;
    border: 1px solid brown;
    text-align: center;
}

.middle {
    background-color: lightgreen;
    grid-row: span 2;
    border: 1px solid brown;
    text-align: center;
}

.rear {
    background-color: lightgreen;
    border: 1px solid brown;
    text-align: center;
}

